###### Copyright/License - Refer to NOTICE and LICENSE files at root of project

The is only for systemd based systems.
Currently only  CentOS 8 is supported.
TODO: 
openscap
amazon linux when it starts using centos 8 for upstream
